.red {
  color:red;
}

.bold {
  font-weight: bold;
}

.Cockpit button {
  border: 1px solid black;
  padding: 16px; 
  background-color: green;
  font: inherit;
  color: white;
}

.Cockpit button:hover {
  background-color: lightgreen;
  color: black;
  cursor: pointer;
}

.Cockpit button.Red {
  background-color: red;
}

.Cockpit button.Red:hover {
  background-color: salmon;
  color:black;
}